Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 06:24:00 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de anisha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anisha Bot:  Hi Anisha ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9647138972 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553508921            10:14 AM, 04th Apr                   Mohammed                    Hi Anisha, Good afternoo,thank you for contacting us. I'm mohammed .I will be happy to help you.            10:15 AM, 04th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           10:15 AM, 04th Apr                     anisha                    Ok           10:15 AM, 04th Apr                   Mohammed                   Is this contact number correct 971553508921?           10:17 AM, 04th Apr                     anisha                    Yes           10:17 AM, 04th Apr                   Mohammed                   Your order is out for delivery           10:19 AM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           10:21 AM, 04th Apr                     anisha                    Ok           10:22 AM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:23 AM, 04th Apr                     anisha                    Thankyou           10:23 AM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2348955